/*
Theme Name:     Lotte – Museum and Art Gallery Divi Child Theme
Theme URI:      https://lotte.divicoded.com/
Description:    Lotte is a sleek and modern Divi Child Theme designed for museums, art galleries, and cultural exhibitions. It offers stunning visual layouts, customizable features, and is perfect for showcasing art collections and events with elegance and style.
Author:         DiviCoded
Author URI:     https://divicoded.com/
Template:       Divi
Version:        1.0
*/



/* General */

:root {
	--color1: #BA7D46;
	--color2: #151C1C;
	--color3: #151C1C;
}

/* Header */
.et-db #et-boc .lotte_header.et_pb_sticky {
	box-shadow: 0px 6px 25px rgba(0, 0, 0, 0.05);
}
.lotte_icon_color .et-pb-icon{
	fill:currentcolor;
	color:var(--color1) !important;
}
.lotte_icon_color_primary.et_pb_module.et_pb_number_counter .percent p,
.lotte_icon_color_primary .et-pb-icon{
	color:var(--color2) !important;
} 
.lotte_header ul li a{
	color:var(--color2);  
	font-size:18px;
	font-weight:400;  
	line-height: 28px !important;
	transition:all .5s ease;
	padding:0 !important;
}
.lotte_header .et_pb_menu_inner_container:after {
	display:none; 
}
.et-db #et-boc .et-l .lotte_header .et_pb_menu__menu>nav>ul>li>ul.sub-menu,
.et-db #et-boc .et-l .lotte_header .et_pb_menu__menu nav ul li .sub-menu{
	background-color:#fff !important;
	padding:0;
	border:none;
}
.lotte_header .et_pb_menu__menu>nav>ul {
	gap: 40px;
	margin: 0;  
}
.lotte_header .et_pb_menu__menu>nav>ul li ul li,
.lotte_header .et_pb_menu__menu>nav>ul>li {
	padding: 0;
}
.lotte_header .et_pb_menu  {
	width:100%;
}
.lotte_header .et_pb_menu .et_mobile_menu{
	background-color: #000 !important;
}
.lotte_header .et_pb_menu__wrap {
	justify-content:center;
}
.lotte_header .et_pb_menu__wrap .et_mobile_nav_menu .et_mobile_menu {
	padding: 10px;
	top: 145%;
	border-color: var(--color1);
	background-color: var(--color2)!important;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}
.et-db #et-boc .lotte_header .et_mobile_nav_menu .mobile_nav .mobile_menu_bar:before, 
.lotte_header .et_mobile_menu .mobile-toggle-open>a.mobile-toggle-icon {
	color:var(--color1) !important;
}
.lotte_header .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar:before {
	content: "\4d";
}
.lotte_header .et_mobile_menu ul.sub-menu {
	display: none!important;
	visibility: hidden!important;
	transition: all .5s ease;
}
.lotte_header .et_mobile_menu .mobile-toggle-open ul.sub-menu.visible {
	display: block!important;
	visibility: visible!important;
	opacity: 1;
	color: var(--color1);
}
.lotte_header .et_pb_menu__menu>nav>ul>li.menu-item-has-children>a {
	padding-right: 20px !important;
}
.lotte_header .et_mobile_nav_menu>.mobile_nav>ul>li.menu-item-has-children>a:after,
.lotte_header .et_mobile_nav_menu>.mobile_nav>ul>li.menu-item-has-children ul>li.menu-item-has-children>a:after {
	font-family: ETmodules;
	font-weight: 600;
	position: absolute;
	font-size: 18px;
	content: '\33';
	top: 11px;
	transform: rotate(0);
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	right: 13px;
	color: #fff;
}
.lotte_header .et_mobile_menu .menu-item-has-children {
	position: relative;
}
.lotte_header .et_mobile_menu li>a {
	color: #fff!important;
	transition: all .5s ease;
	font-size: 16px;
	line-height: 24px;
	background-color: transparent!important;
	border: 0;
	font-weight: 500;
	padding: 10px 30px 10px 20px !important;
}
.lotte_header .et_mobile_nav_menu>.mobile_nav>ul>li.menu-item-has-children.mobile-toggle-open> a:after, 
.lotte_header .et_mobile_nav_menu>.mobile_nav>ul>li.menu-item-has-children ul li.menu-item-has-children.mobile-toggle-open> a:after,
.lotte_header .et_mobile_nav_menu>.mobile_nav>ul>li.menu-item-has-children ul>li.menu-item-has-children ul>li.menu-item-has-children.mobile-toggle-open>a:after {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	color: var(--color1);
}
.lotte_header .et_pb_menu_inner_container  {
	display: flex;
	justify-content: space-between;
	gap:30px;
}
.lotte_header .et_pb_menu__menu>nav>ul li ul li ul {
	top: 0px;
	background-color:#000 !important;
	padding:0;
}
.lotte_header .et_pb_menu__menu>nav>ul li ul {
	border:0;
	padding:0;
}
.lotte_header .et_pb_menu__menu>nav>ul>li ul li a {
	font-size: 16px;
	line-height: 26px;
	position: relative;
	width: 240px;
	color:var(--color2);
	padding: 10px 20px !important;
	transition: all .5s ease;
}
.lotte_header .et_pb_menu__menu>nav>ul li ul li a:hover {
	background: var(--color1) !important;
	color: #fff!important;
}
.lotte_header .et_pb_menu__menu>nav>ul> li> a:before {
	content: "";
	width:5px;
	height:5px;
	background-color:var(--color1);
	position:absolute;
	top:50%;
	transform:translatey(-50%);
	-ms-transform:translatey(-50%);
	-webkit-transform:translatey(-50%);
	left:0;
	right:0;
	margin:auto;  
	transition:all 0.5s ease;
	opacity:0;
}
.lotte_header .et_pb_menu__menu>nav>ul> li> a:hover:before,
.lotte_header .et_pb_menu__menu>nav>ul> li.current-menu-item > a:before{  
	opacity:1;
	top:100%;
	transform:translatey(-100%);
	-ms-transform:translatey(-100%);
	-webkit-transform:translatey(-100%);
}
.lotte_header .et_pb_menu__menu>nav>ul>li.menu-item-has-children>a:after {
	top: 50% !important;
	content: '\4c';
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	display: block;
	color:var(--color2);
	font-size: 18px;
	transition: all .5s ease;
}
.lotte_header .et_mobile_menu li li {
	padding-left:2%;
}
.lotte_header .et_mobile_menu a.mobile-toggle-icon {
	height: 47px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: transparent!important;
	border: 0;
}
.lotte-slide-sidebar {
	transform: translateX(100%);
	-webkit-transform: translateX(100%);
	-ms-transform: translateX(100%);
}
.lotte-slide-sidebar.is-opened {
	transform: translateX(0);
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
}
.lotte-slide-sidebar.lotte-transition {
	transition:all  0.7s ease;
}
.lotte_header .et_pb_menu__menu>nav>ul> li.current-menu-item > a, 
.lotte_header .et_pb_menu__menu>nav>ul li a:hover  {
	opacity:1;
}
.lotte_header .et_pb_menu__menu>nav>ul> li.current-menu-item > a,
.lotte_header .et_pb_menu__menu>nav>ul li a:hover,
.lotte_header .et_mobile_menu li>a:hover,
.lotte_header .et_mobile_menu li.current-menu-item>a,
.lotte_header .et_mobile_menu .mobile-toggle-open>a, 
.lotte_header .et_mobile_menu .mobile-toggle-open>a.mobile-toggle-icon,
.lotte_icon_color_2 .et-pb-icon, .lotte_header .et_pb_menu__menu>nav>ul>li>a:hover:after,
.lotte_header .et_pb_menu__menu>nav>ul>li.current-menu-item > a:after {
	color:var(--color1) !important;
	opacity:1;
}
@media (max-width:1585px) {
	.lotte_header {
		margin-left:50px !important;
		margin-right:50px !important;
	}
}
@media (max-width:1485px) {
	.lotte_header .et_pb_column {
		gap:15px;
	}
	.lotte_header .et_pb_menu__menu>nav>ul {
		gap:30px;
	}	
	.et_pb_section.lotte_header {
		padding-left:20px !important;
		padding-right:20px !important;
	}
}
@media (max-width:1359px) and (min-width:981px){
	.lotte_header .et_pb_menu__logo {
		margin-right:0;
		width:120px;
	}
}
@media (max-width:1285px) {
	.lotte_header .et_pb_blurb .et_pb_blurb_content{
		gap:8px !important;
	}
	.lotte_header .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_description {
		font-size:16px;
		line-height:26px !important;
	}
	.lotte_header .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image {
		width:40px;
		height:40px;
	}
	.lotte_header .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image .et-pb-icon {
		font-size:20px !important;
	}
	.lotte_header .et_pb_menu__menu>nav>ul {
		gap:15px;
	}
	.lotte_header ul li a {
		font-size:16px;
		line-height:26px;
	}
}
@media (max-width:1164px) {
	.lotte_header {
		margin-left:15px !important;
		margin-right:15px !important;
	}
	.lotte_header .et_pb_menu_inner_container {
		gap:15px;
	}
	.lotte_header .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_description {
		font-size:14px;
		line-height:24px !important;
	}	
}
@media (max-width:980px){
	.lotte_header .et_pb_menu_inner_container {
		gap:15px;
	}
	.lotte_header .et_pb_menu__wrap {
		justify-content: end;
	}
}

/* Footer */
.lotte_footer .lotte_footer_button .et_pb_button_module_wrapper{
	width:46%;
}
.lotte_footer .lotte_footer_button .et_pb_button_module_wrapper:last-child{
	width:100%;
}
@media (max-width:1200px) {
	.lotte_footer_top .et_pb_blurb .et_pb_blurb_description{
		font-size:140px !important;
		line-height:150px !important;
	}
}
@media (max-width:1088px) {
	.lotte_footer_top .et_pb_blurb .et_pb_blurb_description{
		font-size:120px !important;
		line-height:130px !important;
	}
}
@media (max-width:767px) {
	.lotte_footer_top .et_pb_blurb .et_pb_blurb_description{
		font-size:70px !important;
		line-height:80px !important;
	}
} 

/* Video Section */
.popup-open header .et_builder_inner_content,
.popup-open .et_pb_section,
.popup-open .et_pb_section .et_pb_row,
.popup-open .et_pb_section:before,
.popup-open .et_pb_section .et_pb_row .et_pb_column,
.popup-open .et_pb_section .et_pb_row .et_pb_column .et_pb_module,
.popup-open .et_builder_inner_content,
.popup-open .et_pb_section .et_pb_row .et_pb_column .et_pb_module li a.icon:before,
.popup-open .et_pb_section .et_pb_row .et_pb_column .et_pb_code_1:before,
.popup-open .et_pb_section .et_pb_row .et_pb_column:before,
.popup-open .et_pb_section .et_pb_row .et_pb_column:after,
.lotte_blog .post-meta,
.popup-open .et_pb_section .et_pb_row:before{
	z-index:auto!important;
}
.popup-open .et_pb_section .et_pb_row .et_pb_tabs_controls,
.popup-open .et_pb_section .et_pb_row .et_pb_button,
.popup-open .et_pb_accordion .et_pb_toggle_title:before,
.popup-open .et_pb_counter,
.popup-open .et_pb_fullwidth_code,
.popup-open .et_pb_section .et_pb_row .et_pb_column .et_pb_module.et_pb_video,
.popup-open .et_pb_section .et_pb_bottom_inside_divider {
	z-index:0!important;
}
.popup-open .et_pb_section .et_pb_row .et_pb_column .et_pb_module.et_pb_number_counter {
	z-index:-1!important;
}
.lotte_video_Section .et_pb_social_media_follow li a.icon:before {
	color:var(--color2)!important;
}
.lotte_video_Section .et_pb_social_media_follow li a.icon:hover:before {
	color:#fff !important;
}
.lotte_video_Section button#myBtn {
	border:3px solid #fff;
	background-color: transparent;
	padding: 0;
	max-width: 117px !important;
	height: 117px;
	position: relative;
	display: block;
	width: 100%;
	cursor: pointer;
	border-radius:50%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size:30px;
	line-height:40px;
	color:#fff;
	margin:auto;
	font-family: 'Marcellus', Georgia, "Times New Roman", serif;
}
.modal {
	display: none;
	position: fixed;
	z-index: 1;
	padding-top: 0px;
	left: 0;
	top: 0px;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0, 0, 0, 0.7);
}
.modal-content {
	font-family: 'Mulish', sans-serif;
	background-color: transparent;
	margin: auto;
	padding: 0;
	width: 100%;
	position: relative;
	height: inherit;
}
.modal-content .wps-box {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	width: 100%;
}
.modal-content .wps-box .wps-box-inner {
	max-width: 1140px;
	width: 100%;
	margin: auto;
	display: block;
	align-items: center;
}
.modal-content .wps-box video {
	max-width: 600px;
	height: 100%;
	width: 100%;
}
.close,
.close:hover,
.close:focus {
	color: #aaaaaa !important;
	float: right;
	font-size: 40px;
	font-weight: bold;
	position: absolute;
	top: 50px;
	left: auto;
	right: 40px;
	z-index: 999;
}
.close:hover,
.close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

/* Number Counter */
.lotte_number_counter .percent-value{
	font-weight:400;
}

/* Project Section */

.et-db #et-boc .et-l #et-fb-app .lotte_project > div{display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 30px;}



.lotte_project .et_pb_ajax_pagination_container,
.lotte_project .et_pb_portfolio_items {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 30px;
}
.lotte_project_2_col .et_pb_ajax_pagination_container,
.lotte_project_2_col .et_pb_portfolio_items {
	grid-template-columns: repeat(2, 1fr);
}
.lotte_project_4_col .et_pb_ajax_pagination_container,
.lotte_project_4_col .et_pb_portfolio_items {
	grid-template-columns: repeat(4, 1fr);
}
.lotte_project_no_gap .et_pb_ajax_pagination_container,
.lotte_project_no_gap .et_pb_portfolio_items {
	gap:0px;
}
.lotte_project .project {
	display: flex;
	flex-direction: column;
	height: 100%;
	margin:0;
	border-radius:5px;
	overflow:hidden;
}
.lotte_project .lotte_project_box h3{
	color:var(--color2);
	font-weight:400;
	padding:0;
	margin:0 0 20px 0;
}
.lotte_project .lotte_project_box{
	padding:30px;
	background:#fff;
	border-top:0 !important;
	border:1px solid var(--color2);
	margin:0;
	border-radius:0 0 5px 5px;
	transition:all 0.5s ease;
	height:100%;
}
.lotte_project .project:hover .lotte_project_box{
	background:var(--color1) !important;
	border:1px solid var(--color1);
}
.lotte_project .project:hover .lotte_project_box h3{
	color:#fff;
}
.lotte_project .project .lotte_project_box .post-meta:before {
	content:'';
	position:absolute;
	top:50%;
	transform:translate(-50%);
	background:var(--color2);
	width:25px;
	height:1px;
	transition:all 0.5s ease;
	left:14px;
}
.lotte_project .project:hover .lotte_project_box .post-meta:before {
	background:#fff;
}
.lotte_project .project .lotte_project_box .post-meta a{
	color:var(--color2);
}
.lotte_project .project:hover .lotte_project_box .post-meta a{
	color:#fff;
}
.lotte_project .project .et_portfolio_image,
.lotte_project .project .entry-featured-image-url{
	position:relative;
	margin:0;
}
.lotte_project .project .et_portfolio_image:before,
.lotte_project .project .entry-featured-image-url:before{
	content:'';
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	height:0;
	background: hsl(from var(--color2) h s l / 0.5);
	transition:all 0.5s ease;
}
.lotte_project .project:hover .et_portfolio_image:before,
.lotte_project .project:hover .entry-featured-image-url:before{
	height:100%;
}
.lotte_project .project .et_portfolio_image:after,
.lotte_project .project .entry-featured-image-url:after{
	content:'View Full Detail';
	position:absolute;
	width:94px;
	height:94px;
	background:#fff;
	display:flex;
	align-items:center;
	justify-content:center;
	border-radius:50%;
	color:var(--color2);
	font-size:16px;
	line-height:26px;
	top:50%;
	transform:translatey(-50%) scale(0);
	-webkit-transform:translatey(-50%) scale(0);
	-ms-transform:translatey(-50%) scale(0);
	left:0;
	right:0;
	margin:auto;
	padding:10px;
	font-weight:700;
	text-align:center;
	transition:all 0.5s ease;
}
.lotte_project .project:hover .et_portfolio_image:after,
.lotte_project .project:hover .entry-featured-image-url:after{
	transform:translatey(-50%) scale(1);
	-webkit-transform:translatey(-50%) scale(1);
	-ms-transform:translatey(-50%) scale(1);
}
@media (max-width:1200px) {
	.lotte_project_4_col .et_pb_ajax_pagination_container,
	.lotte_project_4_col .et_pb_portfolio_items {
		grid-template-columns: repeat(3, 1fr);
	}
}
@media (max-width:980px) {
	.lotte_project .et_pb_ajax_pagination_container,
	.lotte_project .et_pb_portfolio_items {
		grid-template-columns: repeat(2, 1fr);
	}
	.lotte_project .lotte_project_box{
		padding:20px;
	}
}
@media (max-width:767px) {
	.lotte_project .et_pb_ajax_pagination_container,
	.lotte_project .et_pb_portfolio_items {
		grid-template-columns: repeat(1, 1fr);
	}
}
/* Project Filters */
.lotte_project .et_pb_portfolio_filters {
	margin:0 0 50px;
}
.lotte_project .et_pb_portfolio_filters ul {
	display:flex;
	align-items:center;
	justify-content:center;
	gap:15px;
	flex-wrap:wrap;
	position:relative;
	max-width:fit-content;
	margin:auto;
}
.lotte_project .et_pb_portfolio_filters ul:after {
	content:none;
}
.lotte_project .et_pb_portfolio_filters ul li a {
	background-color:var(--color2)!important;
	color:#fff!important;
	border:0!important;
	border-radius:5px!important;
	font-size:16px;
	line-height:22px;
	padding:10px 15px;  
	transition:all .5s ease;
	margin:0!important;
}
.lotte_project .et_pb_portfolio_filters ul li a.active,
.lotte_project .et_pb_portfolio_filters ul li a:hover {
	background-color:var(--color1)!important;
}
@media (max-width: 980px) {
	.lotte_project .et_pb_portfolio_filters {
		margin:0 0 40px;
	}
}

/* Map Section */
.lotte-map-svg-text svg{
	max-width: 136px;
	height: 136px;
	width: 100%;
	border: 1px solid var(--color1);
	border-radius: 50%;
	padding:5px;
}
.lotte-map-svg-text svg textPath {
	color: #fff;
	fill: currentcolor;
	letter-spacing: 3.5px;
	font-size: 14px;
	font-weight: 400;
}
.lotte_map_time .et_pb_blurb_container{
	display:flex;
	align-items:center;
	justify-content:space-between;
	gap:10px;
	flex-wrap:wrap;
}
.et_pb_section .et_pb_row .et_pb_column.lotte_map_description {
	margin-right:100px !important;
}
@media (max-width:1200px) {
	.et_pb_section .et_pb_row .et_pb_column.lotte_map_description {
		margin-right:50px !important;
	}
}
@media (max-width:980px) {
	.et_pb_section .et_pb_row .et_pb_column.lotte_map_description {
		margin-right:0px !important;
	}
}
@media (max-width:767px) {
	.et_pb_section .et_pb_row .et_pb_column.lotte_map_description {
		margin:0 !important;
		max-width:100%;
		width:100%;
	}
} 

/* Pricing Section */
.lotter_pricing .et_pb_pricing_table_wrap{
	flex-direction:column;
}
.lotter_pricing .lotte_pricing_box {
	display:flex;
	align-items:center;
	gap:15px;
}
.lotter_pricing .et_pb_sum {
	color:var(--color2);
}
.lotter_pricing .et_pb_pricing_title {
	color:var(--color2);
	padding:0;
}
.lotter_pricing .et_pb_pricing_table .et_pb_button_wrapper {
	padding:0 !important;
}
.lotter_pricing .et_pb_pricing_table:hover .et_pb_pricing_table_button {
	color:var(--color1) !important;
}
.lotte_pricing_image,
.lotte_pricing_image .et_pb_image_wrap,
.lotte_pricing_image .et_pb_image_wrap img{ 
	width:100%;
	height:100%;
	max-width:100%;	
	object-fit:cover;
}
@media (max-width:1200px) {
	.lotter_pricing .lotte_pricing_box {
		flex-wrap:wrap;
	}
}
@media (max-width:980px) {
	.lotter_pricing .et_pb_pricing_table {
		width:100% !important;
		max-width:100% !important;
	}
}

/* Featured Section */
.lotte_featured_box .lotte_featured_button {
	padding:10px 15px;
	background:var(--color1);
	border-radius:5px;
	max-width:fit-content;
	margin:auto;
	color:#fff;
	font-size:18px;
	line-height:28px !important;
	display:block;
	opacity:0;
	visibility:hidden;
	display:none;
	transition:all 0.5s ease;
	position:absolute;
	bottom:-50px;
	left:0;
	right:0;
}
.lotte_featured_box:hover .lotte_featured_button  {
	opacity:1;
	visibility:visible;
	display:block;
	bottom:0;
}
.lotte_featured_box .lotte_featured_boxs {
	line-height:0;
	position:relative;
	overflow:hidden;
}
.lotte_featured_box  .et_pb_image_wrap {
	border-radius:250px 250px 0 0;
	position:relative;
	padding:10px 0 0 0 ;
	overflow:hidden;
}
.lotte_featured_box  .et_pb_image_wrap:before {
	content:'';
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	background:hsl(from var(--color1) h s l / 0.4);
	width:100%;
	height:0%;
	border-radius:250px 250px 0 0;
	transition:all 0.5s ease;
	z-index:-1;
}
.lotte_featured_box:hover .et_pb_image_wrap:before{
	height:100%;
}
.lotte_featured_box  .et_pb_image_wrap:after {
	content:'';
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	background:hsl(from var(--color2) h s l / 0.4);
	width:100%;
	height:0%;
	border-radius:250px 250px 0 0;
	transition:all 0.5s ease;
}
.lotte_featured_box:hover  .et_pb_image_wrap:after{
	height:98%;
}
.lotte_featured_box .et_pb_blurb_container{
	display:flex;
	flex-direction:column-reverse;
	gap:20px;
	position:relative;
}
@media (max-width:400px) {
	.lotte_featured_box:hover  .et_pb_image_wrap:after{
		height:97%;
	}	
}

/* Gallery Section */
.lottte_gallery .et_post_gallery:after{
	display:none;
}
.lottte_gallery .et_pb_gallery_items {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 30px;
}
.lottte_gallery .et_pb_gallery_items .et_pb_gallery_item {
	overflow:hidden;
	border-radius:5px;
}
.lottte_gallery .et_pb_gallery_items .et_pb_gallery_item .et_pb_gallery_image a{
	display:block;
}
.lottte_gallery .et_pb_gallery_items .et_pb_gallery_item .et_pb_gallery_image img {
	max-width:100%;
	height:100%;
	width:100%;
}
@media (max-width:980px) {
	.lottte_gallery .et_pb_gallery_items {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (max-width:767px) {
	.lottte_gallery .et_pb_gallery_items {
		grid-template-columns: repeat(1, 1fr);
	}
}

/* Testtimonial Section */
.lotte_testimonial {
	display:flex;
	flex-direction:column-reverse;
}
.lotte_testimonial:after {
	content:none;
}
.lotte_testimonial .lotte_testimonial_top {
	display:flex;
	align-items:center;
	gap:15px;
	position:relative;
	padding:0 70px 0 0;
}
.lotte_testimonial .et_pb_testimonial_content p {
	padding:0;
}
.lotte_testimonial .et_pb_testimonial_description {
	position:relative;
	padding:38px 0 0 0;
}
.lotte_testimonial .et_pb_testimonial_description:before {
	content: '\e033 \e033 \e033 \e033 \e033';
	font-family: ETmodules;
	position: absolute;
	top: 0px;
	font-size: 17px;
	letter-spacing: 8px;
	color: var(--color1);
} 
.lotte_testimonial .lotte_testimonial_top:after {
	content: '\201c';
	width: 64px;
	height: 64px;
	color: var(--color1);
	position: absolute;
	top: 50%;
	transform: translatey(-50%);
	right: 16px;
	border-radius: 50%;
	font-size: 89px;
	font-weight: 500;
	line-height: 108px;
	text-align: center;
	font-family: auto;
	transition: all .5s ease;
	background: hsl(from var(--color1) h s l / 0.1);
	font-family: fantasy;
}
.lotte_testimonial .et_pb_testimonial_portrait:before {
	content:none;	
}
.lotte_testimonial_slider .slick-list { 
	overflow:hidden;
}
.lotte_testimonial_slider .slick-track {
	display:flex;
	gap:30px;
}
.lotte_testimonial_slider ul.slick-dots {
	padding:10px 26px;
	margin:50px auto 0;
	display:flex;
	align-items:center;
	justify-content:center;
	gap:7px;
	flex-wrap:wrap;
	position:relative;
	background:#E8F7F8;
	max-width:fit-content;
}
.lotte_testimonial_slider ul.slick-dots li {
	line-height:0;
	list-style-type:none;
}
.lotte_testimonial_slider ul.slick-dots li button{
	font-size:0;
	padding:0;
	width:20px;
	height:20px;
	border-radius:1px;
	border:1px solid transparent;
	background:transparent;
	display:flex;
	align-items:center;
	justify-content:center;
	transition:all 0.5s ease;
}
.lotte_testimonial_slider ul.slick-dots li button:before {
	content:'';
	width:8px;
	height:8px;
	background:var(--color2);
	border-radius:1px;
	transition:all 0.5s ease;
}
.lotte_testimonial_slider ul.slick-dots li.slick-active button{
	border:1px solid var(--color1);
}
.lotte_testimonial_slider ul.slick-dots li.slick-active button:before {
	background:var(--color1);
}
@media (max-width:981) {
	.lotte_testimonial_slider ul.slick-dots {
		margin:40px auto 0;
	}	
}
@media (max-width:767px) {
	.lotte_testimonial_slider .slick-track {
		gap:10px;
	}
	.lotte_testimonial .lotte_testimonial_top {
		padding:0;
	}
	.lotte_testimonial .lotte_testimonial_top:after {
		content:none;
	}
	.lotte_testimonial_slider ul.slick-dots {
		margin:30px auto 0;
	}
}

/* Team Section */
.lotte_team:hover .et_pb_module_header,
.lotte_team:hover div p {
	transition:all 0.5s ease;
}
.lotte_team:hover .et_pb_module_header,
.lotte_team:hover div p ,
.lotte_team:hover div{
	color:#fff;
}
.lotte_team .et_pb_team_member_image{
	max-width:100%;
	width:100%;
}
.lotte_team .et_pb_team_member_image img{
	max-width:100%;
	height:100%;
	width:100%;
	object-fit:cover;
}


.lotte_team_slider .slick-list { 
	overflow:hidden;
}
.lotte_team_slider .slick-track {
	display:flex;
	gap:30px;
	padding:0 0 113px 0;
}
.lotte_team_slider .slick-arrow{
	position: absolute;
	right:0;
	bottom:0;
	border:0;
	border-radius:5px;
	padding:10px;
	font-size:16px;
	line-height:21px;
	cursor: pointer;
	background: hsl(from #fff h s l / 0.1);	
	color:#fff;
	display: flex;
	flex-direction: column-reverse;
	justify-content: center;
	align-items: center;
	gap: 5px;
	transition:all 0.5s ease;
}
.lotte_team_slider .slick-arrow.slick-prev{
	right:63px;
	z-index:1;
}
.lotte_team_slider .slick-arrow:after{
	content:'\23';
	font-family:ETmodules;
	width:24px;
	height:24px;
	color:#fff;
	font-size: 28px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition:all .5s ease;
	z-index:1;
	position:relative;
}
.lotte_team_slider .slick-arrow.slick-next:after{
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
}
.lotte_team_slider .slick-arrow:hover{
	background:var(--color1);
}
.lotte_team_slider .slick-list:before {
	content:'';
	position:absolute;
	bottom:34px;
	height:1px;
	left:0;
	right:200px;
	background:#fff;
	opacity:0.1;
}
.lotte_team_slider_page .slick-arrow{
	background: hsl(from var(--color2) h s l / 0.1);
	color: var(--color2);
}
.lotte_team_slider_page .slick-arrow:after {
	color:var(--color2);
}
.lotte_team_slider_page .slick-arrow:hover:after ,
.lotte_team_slider_page .slick-arrow:hover{
	color:#fff;
}
.lotte_team_slider_page .slick-list:before {
	background:var(--color2);
}
@media (max-width:398px) {
	.lotte_team_slider .slick-list:before {
		right:170px;
	}
} 

/* Faq`s Section */
.lotte_faq .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block;
	transform: rotate(90deg);
	-webkit-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	border-color:var(--color1);
	color:var(--color1);
} 

/* Blog Section */
.lotte_blog .et_pb_ajax_pagination_container,
.et-db #et-boc .et-l #et-fb-app .lotte_blog > div{
	display: grid;
	gap: 30px;
	grid-template-columns: repeat(2, 1fr);
}
.lotte_blog_grid_3 .et_pb_ajax_pagination_container,
.et-db #et-boc .et-l #et-fb-app .lotte_blog_grid_3 > div{
	grid-template-columns: repeat(3, 1fr);
}
.lotte_blog_grid_4 .et_pb_ajax_pagination_container,
.et-db #et-boc .et-l #et-fb-app .lotte_blog_grid_4 > div{
	grid-template-columns: repeat(4, 1fr);
}
.lotte_blog .post{
	margin:0;
	padding:20px;
	border:1px solid hsl(from var(--color2) h s l / 0.1);
	border-radius:5px;
	background:#E8F7F8;
	transition:all 0.5s ease;
}
.lotte_blog .post:hover  {
	border:1px solid hsl(from var(--color1) h s l / 1);
}
.lotte_blog .published {
	padding:10px 3px;
	background:var(--color1);
	color:#fff;
	position:absolute;
	top:20px;
	left:19px;
	font-weight:400;
	line-height:21px;
	font-size:16px;
}
.lotte_blog .post-meta{
	display:flex;
	align-items:center;
	gap:10px;
	justify-content:space-between;
	padding:15px 10px !important;
	background:#E8F7F8;z-index: 1 !important;
	border-radius:5px 5px 0 0;
	margin: -28px 0px 20px 0px;
	transition:all 0.5s ease;
}
.lotte_blog .post:hover .post-meta {
	background:var(--color1);
}
.lotte_blog .post-meta a {
	display:block;
	color:var(--color2) !important;
	transition:all 0.5s ease;
}
.lotte_blog .post:hover .post-meta a {
	color:#fff !important;
}
.lotte_blog .lotte_blog_content {
	display:flex;
	flex-direction:column;
	padding:0 12px;
}
.lotte_blog .lotte_blog_content .post-content-inner p{
	color:var(--color2);	
}
.lotte_blog .entry-featured-image-url {
	margin:0;
	position:relative;
}
.lotte_blog .entry-featured-image-url:before {
	content:'';
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	background:var(--color2);
	opacity:0.5;
	height:0;
	transition:all 0.5s ease;
}
.lotte_blog .post:hover .entry-featured-image-url:before {
	height:100%;
}
.lotte_blog .more-link:after {
	content:'\39';
	font-family: 'ETMODULES';	
	width:24px;
	height:24px;
	color:#fff;
	position:absolute;
	top:50%;
	transform:translatey(-50%);
	-webkit-transform:translatey(-50%);
	-ms-transform:translatey(-50%);
	font-size:22px;
	right:15px;	
}
.lotte_blog .post:hover .more-link {
	border-radius:5px 15px 5px 15px;
	background:var(--color1);
}
@media (max-width:1200px) {
	.lotte_blog_grid_4 .et_pb_ajax_pagination_container {
		grid-template-columns: repeat(3, 1fr);
	}
}
@media (max-width:981px) {
	.lotte_blog .post {
		padding:15px;
	}
	.lotte_blog .et_pb_ajax_pagination_container {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (max-width:767px) {
	.lotte_blog .post {
		padding:15px;
	}
	.lotte_blog .et_pb_ajax_pagination_container {
		grid-template-columns: repeat(1, 1fr);
	}
	.lotte_blog .lotte_blog_content {
		padding:0 10px;
	}
}

/* Contact Section */
.lotte_image .et_pb_blurb_content {
	line-height:0;
}
.lotte_image .et_pb_main_blurb_image,
.lotte_image .et_pb_main_blurb_image .et_pb_image_wrap,
.lotte_image .et_pb_main_blurb_image .et_pb_image_wrap img{
	width: 100%;
	max-width: 100%;
	height: 100%;
}

.lotte_contact_box .et_pb_blurb_description{
	padding:20px;
	background:#E8F7F8;
	border-radius:5px;
	height:100%;
}
.lotte_contact_box .et_pb_main_blurb_image,
.lotte_contact_box .et_pb_main_blurb_image .et_pb_image_wrap,
.lotte_contact_box .et_pb_main_blurb_image .et_pb_image_wrap img {
	width: 100%;
	max-width: 100%;
	height: 100%;
}
.lotte_contact_box .et_pb_blurb_content {
	line-height:0;
}
.lotte_contact_box .et_pb_blurb_content {
	display:flex;
	flex-direction:column;
	height:100%;
}
.lotte_contact_box .et_pb_main_blurb_image,
.lotte_contact_box .et_pb_blurb_container{
	height:100%;
}
@media (max-width:980px) {
	.lotte_contact_box .et_pb_blurb_description {
		padding:15px;
	}
}

/* Contact Form Section */
.lotte_form form .et_pb_contact_form_label {
	display:block !important;
	font-size:20px;
	line-height:30px;
	color:var(--color2);
	margin:0 0 15px 0;
}
.lotte_form form .et_contact_bottom_container {
	float:none;
	padding:0 0 0 3%;
	margin:0;
}
.lotte_form form p[data-type="select"]:after {
	top: 72%;
	-webkit-transform: translateY(-72%);
	transform: translateY(-72%);
	right: 18px;
}

/* Blog Details */
#commentform {
	padding-bottom: 0;
	display:flex;
	flex-direction:column;
}
#commentform .comment-form-comment {
	order:4;
}
#commentform .comment-form-cookies-consent {
	order:5;
}
#commentform .form-submit {
	order:6;
	overflow:hidden;
	text-align:left;
	display: inline-block;
	width: fit-content;
}
#commentform input.text:focus,
#commentform input.title:focus,
#commentform input[type=text]:focus,
#commentform textarea#comment:focus {
	border:1px solid var(--color1) !important;
}
.lotte_blog_sidebar_post .et_pb_ajax_pagination_container {
	grid-template-columns: repeat(1, 1fr);
	display:grid;
	gap:30px;
}
.lotte_blog_sidebar_post .post {
	display: flex;
	align-items: center;
	gap: 15px;
	padding: 0 !important;
	margin:0!important;
}
.lotte_blog_sidebar_post .post .entry-featured-image-url {
	margin: 0 !important;
	max-width: 100px;
	width: 100%;
	height: 100px;
	border-radius:5px;
}
.lotte_blog_sidebar_post .entry-featured-image-url img {
	margin: 0;
	max-width: 100px;
	width: 100px;
	height: 100px;
	object-fit: cover;
}
.lotte_blog_sidebar_post .post .post-content,
.lotte_blog_sidebar_post .post:after {
	display:none;
}
@media (max-width: 575px) {
	.lotte_blog_sidebar_post .post {
		align-items: baseline;
		flex-direction: column;
	}
}
/* Blog left And Right Image  */
@media(min-width:981px) {
	.lotte_blog_left_img .et_pb_ajax_pagination_container {
		grid-template-columns:repeat(1,1fr);
	}
	.lotte_blog_left_img .post .lotte_blog_content {
		position:relative !important;
		left:0;
		right:0;
		bottom:0 !important; 
		width:100%;
		justify-content:center;
		opacity:1;
		padding:0;
	}
	.lotte_blog_left_img .post .post-content{
		display:block;
	}
	.lotte_blog_left_img .post {
		display:flex;
		gap:20px;
	} 
	.lotte_blog_left_img .post-meta {
		margin:0 0 20px !important;
	}	
	.lotte_blog_left_img .post .entry-featured-image-url {
		max-width:500px;
		width:100%;
		height:100%;
	}
	.lotte_blog_left_img .post img {
		max-width:500px;
		min-height:100% !important;
		width: 100%;
	}
	.lotte_blog_right_img .post {
		flex-direction:row-reverse;
	}
}